zh_tw:

  ad_banner:
    ad_banner: 廣告輪播
    banner: 橫幅
    banner_name: 橫幅名稱
    name_only_english: 橫幅名稱只能為英文
    edit_banner: 編輯橫幅
    enter_number: 請輸入數字
    enter_url: 請輸入網址
    ste: 轉換間隔時間
    number_seconds: 請輸入秒數
    number_milliseconds: 請輸入毫秒數
    best_size: 最佳尺寸
    effect: 效果
    all: 全部
    categories: 類別
    add: 新增
    new_banner: 新增
    size: 大小
    transition_interval: 轉換間隔時間
    transition_speed: 轉換速度
    type: 類型
